0

I've been using the latest Linux Mint 19 (Mate, 64-bit) and I've got a video file that can be played fine with VLC, but, if I try to reencode it with handbrake, I can't get the audio.  So I tried a different player, xplayer 1.8.3, but I get the following error:

Required plugin could not be found

pk-gstreamer-install requires to install plugins to play media files of the following type: audio/x-gst-fourcc-mp3_decoder

enter image description here

The interesting thing is, I've installed every bad/ugly package and Ubuntu restriced stuff I could find so far in Google, but still, no sound. The only thing I was able to find was the same question in April 2016 on the French Ubuntu forum with NO answers up until now (see: https://forum.ubuntu-fr.org/viewtopic.php?id=1988631).

Has anybody some hints what could be the problem here or better, where/how to get this omnious audio/x-gst-fourcc-mp3_decoder?

Update: Today I've upgraded to Linux Mint 19.1 and still have the same problem (now with xplayer 2.0.2) and for full disclosure, the ouput of gst-inspect-1.0 can be found here: https://justpaste.it/638ey

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.